Bug 357081 - CVE-2007-3920 gnome-screensaver loses keyboard grab when running under compiz [FC6]
Summary: CVE-2007-3920 gnome-screensaver loses keyboard grab when running under compiz...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-3920
TreeView+ depends on / blocked
 
Reported: 2007-10-29 18:23 UTC by Josh Bressers
Modified: 2007-12-10 09:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 09:50:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-10-29 18:23:03 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-11-09 15:37:05 UTC
Please make an update as soon as possible!

Comment 2 Lubomir Kundrak 2007-11-16 10:12:15 UTC
Ping

Comment 3 Lubomir Kundrak 2007-12-10 09:50:45 UTC
FC6 reached EOL.


Note You need to log in before you can comment on or make changes to this bug.